#videorow {
	position: relative;
	overflow: hidden;
	width: 100%;
	background: url(../images/video-fallback-background.jpg) no-repeat center center;
	background-size: cover
}
#videobanner {
	position: relative
}
#videobanner .modfull {
	min-height: 580px
}
#video-bg {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden
}
#video-bg>video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
@media (min-aspect-ratio: 16 / 9) {
#video-bg>video {
	height: 300%;
	top: -100%
}
}
@media (max-aspect-ratio: 16 / 9) {
#video-bg>video {
	width: 300%;
	left: -100%
}
}
@supports (object-fit: cover) {
#video-bg>video {
top:0;
left:0;
width:100%;
height:100%;
object-fit:cover
}
}
.gridwrap {
	width: 100%;
	height: 100%;
	top: 0;
	background: url(../images/gridoverlay.png) repeat 0 0;
	position: absolute
}
.gt {
	position: relative
}
.gt .google-translate-container {
	position: absolute;
	right: -10px;
	top: -235px;
	z-index: 1000
}
#videobanner {
	height: auto;
	width: 100%;
	overflow: hidden;
	background: #fff;
	position: relative
}
#videobanner #featuredOverlay {
	width: 100%;
	position: absolute;
	top: 40%;
	margin-top: -100px
}
#videobanner #featuredOverlay .overlaycontent {
	text-align: center;
	line-height: 120%;
	color: #fff;
	max-width: 867px;
	margin: 0 auto
}
#videobanner #featuredOverlay .overlaycontent h2 {
	font-size: 38px;
	color: #fff;
	text-align: center;
	font-weight: 600
}
#videobanner #featuredOverlay .overlaycontent .button, #videobanner #featuredOverlay .overlaycontent #ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev, #ui-datepicker-div .ui-datepicker-header #videobanner #featuredOverlay .overlaycontent .ui-datepicker-prev, #videobanner #featuredOverlay .overlaycontent #ui-datepicker-div .ui-datepicker-header .ui-datepicker-next, #ui-datepicker-div .ui-datepicker-header #videobanner #featuredOverlay .overlaycontent .ui-datepicker-next {
	text-transform: none;
	font-size: 12px;
	color: #333;
	width: 100% !important;
	line-height: 100%;
	padding: 10px;
	background: orange
}
#videobanner #featuredOverlay .overlaycontent .button:hover, #videobanner #featuredOverlay .overlaycontent #ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev:hover, #ui-datepicker-div .ui-datepicker-header #videobanner #featuredOverlay .overlaycontent .ui-datepicker-prev:hover, #videobanner #featuredOverlay .overlaycontent #ui-datepicker-div .ui-datepicker-header .ui-datepicker-next:hover, #ui-datepicker-div .ui-datepicker-header #videobanner #featuredOverlay .overlaycontent .ui-datepicker-next:hover {
	background: #cc8400
}
#videobanner #featuredOverlay .overlaycontent .outter {
	background: url(/wp-content/themes/DealerInspireCommonTheme/images/overlayboxdark-bg.png) repeat;
	width: 98%;
	margin: 40px auto 0px auto;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-clip: padding-box;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-clip: padding-box;
	-moz-background-clip: padding;
	-webkit-background-clip: padding
}
#videobanner #featuredOverlay .overlaycontent .outter .top {
	padding-bottom: 5px
}
#videobanner #featuredOverlay .overlaycontent .outter .top .title {
	color: #fff;
	font-size: 22px;
	font-family: 'Exo 2', sans-serif;
	font-weight: 100;
	text-align: left;
	padding: 0 0 0 40px
}
#videobanner #featuredOverlay .overlaycontent .outter .top .search-field {
	text-align: right
}
#videobanner #featuredOverlay .overlaycontent .outter .top .search-field form {
	margin: 0px
}
#videobanner #featuredOverlay .overlaycontent .outter .top .search-field form #search-anything-field {
	max-width: 260px;
	width: 79%;
	margin: 0px 10px 0px 0px;
	float: none;
	padding: 5px 10px;
	height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#videobanner #featuredOverlay .overlaycontent .outter .top .search-field .search-anything-submit-btn {
	width: 30px;
	height: 30px;
	background-color: orange;
	background-image: url("../images/icon-search.png");
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 0px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.75);
	box-shadow: 0 0 3px rgba(0,0,0,0.75);
	padding: 0px;
	margin: 0px 20px 0 0
}
#videobanner #featuredOverlay .overlaycontent .outter .bottom {
	border-top: 1px solid #3e3e3e;
	padding: 5px 0;
	margin: 0 5px
}
#videobanner #featuredOverlay .overlaycontent .outter .bottom .condition {
	color: #fff;
	font-size: 13px;
	font-size: 13px\9;
	font-family: 'Exo 2', sans-serif;
	font-weight: 600;
	margin-top: 6px
}
#videobanner #featuredOverlay .overlaycontent .outter .bottom .condition .radio-container:first-child {
	margin-left: 0px
}
#videobanner #featuredOverlay .overlaycontent .outter .bottom .condition .radio-container {
	margin-left: 10px
}
#videobanner #featuredOverlay .overlaycontent .outter .bottom .condition .radio-container input[type="radio"] {
	margin: 0px 5px 6px 0px;
	margin: 0px 4px 6px 0px\9
}
#videobanner #featuredOverlay .overlaycontent .outter .bottom .filters {
	text-align: right
}
#videobanner #featuredOverlay .overlaycontent .outter .bottom .filters select:first-child {
	margin-left: 0px
}
#videobanner #featuredOverlay .overlaycontent .outter .bottom .filters select {
	width: 18%;
	margin: 0px 10px 1px 0px;
	line-height: normal;
	padding: 5px 10px;
	height: auto
}
#videobanner #featuredOverlay .overlaycontent .outter .bottom .filters .advanced-search-btn {
	width: 20%;
	font-size: 17px;
	font-family: 'Exo 2', sans-serif;
	text-transform: uppercase;
	background-color: #0273de;
	background-image: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.75);
	box-shadow: 0 0 3px rgba(0,0,0,0.75);
	margin-left: 1px;
	border: 0px;
	color: #fff;
	line-height: 30px
}
#videobanner #featuredOverlay .overlaycontent .outter .bottom .filters .advanced-search-btn:hover {
	background-color: #0259ab
}
#videobanner .slider {
	background: url(/wp-content/themes/DealerInspireCommonTheme/images/overlayboxdark-bg.png) repeat;
	width: 100%;
	position: absolute;
	bottom: 0px;
	z-index: 5;
	height: 100px
}
#videobanner .slider #flexslider_hg_homepage_wrapper {
	max-width: 845px;
	margin: 0px auto
}
#videobanner .slider #flexslider_hg_homepage_wrapper .flexslider {
	background: none transparent;
	border: none
}
#videobanner .slide img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	border: 0
}
#videobanner .flexslider {
	border: none;
	margin: 0;
	box-shadow: none
}
#videobanner .flexslider .flex-control-nav {
	display: none
}
@media (max-width: 1024px) {
#videobanner {
	min-height: 560px;
	position: relative;
	background: url(../images/tablet-bannerbg.jpg) no-repeat center center;
	background-size: cover
}
#videobanner #featuredOverlay {
	top: 30%
}
#videobanner #featuredOverlay .overlaycontent h2 {
	font-size: 35px
}
#videobanner #featuredOverlay .overlaycontent .outter {
	margin: 20px auto 0px auto
}
#videobanner #featuredOverlay .overlaycontent .col-sm-3 {
	padding: 0 5px !important
}
}